/* CSS Document */

.expertWaku{
	margin:20px 0 40px;
	padding:20px 40px;
	background-color:#FEFBC7;
	border-radius: 7px;         /* CSS3 */
    -moz-border-radius: 7px;    /* Firefox */
    -webkit-border-radius: 7px; /* Safari,Chrome */
	border:1px solid #E3C500;
	
    box-shadow: 0 3px 3px #CCC;	
	
}

.expertWaku p{
	font-size:16px;
	
}

.expertWaku p.senmonka{
	font-size:24px;
	line-height:130%;
	font-weight:bold;
	color:#16077B;
	font-family: 'Noto Serif', serif;
}



.wakuArea .img01{
	float:right;
	margin:0 0 10px 20px;
}